drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/brillo
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/udev/
drwxr-xr-x	root/root	usr/lib/udev/rules.d/
-rw-r--r--	root/root	usr/lib/udev/rules.d/92-com.gitlab.CameronNemo.brillo.rules
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/polkit-1/
drwxr-xr-x	root/root	usr/share/polkit-1/actions/
-rw-r--r--	root/root	usr/share/polkit-1/actions/com.gitlab.CameronNemo.brillo.policy
